Subject: NIPSCO Dispute/Conflict of Interest Waiver
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 15 May 2001 08:38:00 -0700 (PDT)

Jim,
 As you might recall, we discussed hiring an Indiana law firm in connection 
with a coal delivery dispute involving Enron and NIPSCO, an Indiana utility. 
The case will end up tried in Indiana and is governed by Indiana law. Wayne 
Gresham, who works for the coal group and happens to have practiced in 
Indiana, suggested that we use a litigator named Dan Kelley.  Dan works at 
Wayne's former firm, Ice, Miller, Donadio & Ryan.
 Dan's conflicts check revealed that Ice, Miller represents the Simon 
Property Group in various contract negotiations involving EES.  Apparently, 
Simon is a long standing client of Ice Miller and has consented to Ice 
Miller's representation of Enron in the NIPSCO dispute as long as, in the 
event a dispute arises between Simon and Enron,  Enron will consent to the 
simultaneous adverse representation of Ice Miller or agrees to allow Ice 
Miller to withdraw from representing Enron to represent Simon.  Dan has no 
personal involvement with Simon and is unaware of any potential dispute 
between Enron and Simon.
 So far, Dan seems like a very competent lawyer who has been not only 
responsive to requests for quick turn around but also has shown a lot of 
"coal savvy" which will be quite helpful to us. To the extent that we don't 
have any other connections in Indiana and I hope we won't be having any other 
litigation there, I don't see an immediate problem with the requested waiver. 
I ran this by Richard who was OK with it as well.  Please let me know if you 
are OK with this. I've copied Vicki Sharp on this note so that she can let us 
know if she is aware of anything between Enron and Simon that might be 
looming on the horizon.  Thanks in advance.